preset: symfony

enabled:
    - concat_with_spaces
    - ordered_use
    - short_array_syntax

disabled:
    - concat_without_spaces
    - phpdoc_align
    - phpdoc_indent
    - phpdoc_to_comment
    - blank_line_before_break
    - blankline_after_open_tag
    - function_declaration
    - single_line_class_definition
    - const_separation
